﻿<div class="project-entry d-flex justify-content-between align-items-center">
    <div class="d-flex align-items-center">
        <img src="https://bootstrapdemos.adminmart.com/modernize/dist/assets/images/nft/g1.webp" class="rounded img-fluid me-2" width="50" alt="user">
        <h4> New Project</h4>

    </div>
    <div>
        <img b-rhcga3ef4i="" src="https://bootstrapdemos.adminmart.com/modernize/dist/assets/images/profile/user-1.jpg" class="rounded-circle" width="35" height="35" alt="">
    </div>
</div>